Inability to download Audacity in Mint17

Questions about codecs, DVD playback, web plugins...
Forum rules
Before you post please read how to get help
Post Reply
Harmon02
Level 1
Level 1
Posts: 2
Joined: Thu Jun 21, 2018 8:40 pm

Inability to download Audacity in Mint17

Post by Harmon02 » Wed Jun 27, 2018 10:52 am

I tried downloading Audacity on my computer which has Mint17. I got the following steps from a video online. In terminal 1. enter "$ sudo add-apt-repository ppa-team/daily". 2. $ sudo-apt-get update. 3. $ sudo apt-get install aducity. After step #2 I got the following: "W: An error occurred during the signature verification. The repository is not updated and the previous index filyer will be used. GPG error: Http://dl.google .com stable Release: The following signatures could not be verified because the public key is not available: NO PUBKEY 1397BC53640DB551. W: Failed to fetch HTTP://dl.google.com/linux/earth/deb/di ... le/Release. W: Some index files failed to download. They have been ignored, or old ones used instead. E: Encountered a section with no Package: header. E: Problem with merge list /var/lib/apt/lists/packages. linux mint.com_dists_ qiana_main i18n_translation E: The package lists or status file could not be parsed or opened. So maybe i did the wrong thing and tried again. Now after the first step I get "Cannot add PPA: NoJSON apt-get could not be decoded. I am only computer semi literate. Can anyone help me? Thanks.

srq2625
Level 4
Level 4
Posts: 364
Joined: Tue Jan 08, 2013 11:35 am
Location: State: Constant Confusion, Country: D'oh

Re: Inability to download Audacity in Mint17

Post by srq2625 » Wed Jun 27, 2018 11:05 am

Unless there's something in the version in the PPA that does something you NEED that is not provided by the version in the LM repositories....

My suggestion would be to open Software Sources (it's in the menus) and remove that PPA and the associated key (if there's one there) then walk through the following steps:

Code: Select all

sudo apt-get update
sudo apt-get install audacity

User avatar
richyrich
Level 19
Level 19
Posts: 9027
Joined: Mon May 04, 2009 8:31 pm

Re: Inability to download Audacity in Mint17

Post by richyrich » Wed Jun 27, 2018 11:29 am

Yea, the error doesn't have anything to do with Audacity or that PPA, the problem is with your Google Earth repository . .

Hoser Rob
Level 12
Level 12
Posts: 4347
Joined: Sat Dec 15, 2012 8:57 am

Re: Inability to download Audacity in Mint17

Post by Hoser Rob » Thu Jun 28, 2018 11:30 am

srq2625 wrote:
Wed Jun 27, 2018 11:05 am
Unless there's something in the version in the PPA that does something you NEED that is not provided by the version in the LM repositories....

My suggestion would be to open Software Sources (it's in the menus) and remove that PPA and the associated key (if there's one there) then walk through the following steps:

Code: Select all

sudo apt-get update
sudo apt-get install audacity
That's my thinking too. I very much doubt there's anything useful added to newer versions (it's based on very mature tech), and getting the latest bug fixes also means getting the latest bugs.

Most new users would be surprised how little they need ppas. I use very few on my 2 Mint installs. Mostly for things like clipgrab, where you have constant web protocol changes in the streaming sites.

User avatar
Sir Charles
Level 7
Level 7
Posts: 1827
Joined: Thu Jan 04, 2018 1:00 pm

Re: Inability to download Audacity in Mint17

Post by Sir Charles » Fri Jun 29, 2018 8:24 am

Harmon02 wrote:
Wed Jun 27, 2018 10:52 am
"W: An error occurred during the signature verification. The repository is not updated and the previous index filyer will be used.
GPG error: Http://dl.google .com stable Release: The following signatures could not be verified because the public key is not available: NO PUBKEY 1397BC53640DB551.
W: Failed to fetch HTTP://dl.google.com/linux/earth/deb/di ... le/Release.
W: Some index files failed to download. They have been ignored, or old ones used instead.

E: Encountered a section with no Package: header. E: Problem with merge list /var/lib/apt/lists/packages. linux mint.com_dists_ qiana_main i18n_translation E: The package lists or status file could not be parsed or opened.
Hi Harmon02,

Here are some steps to follow towards a solution:

1)

Launch Software Sources from the application menu:
--> "Additional repositories": remove the entry for Google Earth
--> "Maintenance": Fix MergeList problems
At the top right "Update the cache" and close the window.

2)

Add Google Earth and it's public key back to your sources:
Open a terminal and copy, paste and execute the following commands one at a time.When prompted, type in your password followed by enter.

Code: Select all

wget -q -O - https://dl-ssl.google.com/linux/linux_signing_key.pub | sudo apt-key add - 

Code: Select all

 sudo sh -c 'echo "deb http://dl.google.com/linux/earth/deb/ stable main" >> /etc/apt/sources.list.d/google-earth.list' 
3)

Code: Select all

sudo apt-get update
Hope this helps (somewhat)!

Cheers
I suppose that's one of the ironies of life, doing the wrong thing at the right moment -C.C.

Post Reply

Return to “Sound, Multimedia, & Codecs”